body {
    background: #FFF;
    color: #999999;
    font: 12px arial,sans-serif;
    margin: 0;
}
#mainWrapper {
    padding-bottom: 7px;
    text-align: left;
    vertical-align: top;
    width: 1000px;
}
a img {
    border: medium none;
}
.smallProductImage img {
    margin-right: 6px;
}
a:link, a:visited {
    color: #B09069;
    font-weight: normal;
    text-decoration: underline;
}
a:visited {
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
h1 {
    font-size: 1.4em;
}
h2 {
    font-size: 1.3em;
}
h3 {
    font-size: 1.2em;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {
    font-size: 1.1em;
}
#productName {
    color: #999999;
}
#productPrices {
    color: #AC0800;
}.productSpecialPrice {    font-size: 14px;    font-weight: bold;}
.biggerText {
}
h1, h2, h3, h4, h5, h6 {
    color: #3E464E;
    margin: 0.2em 0.3em 0.3em 0;
}
CODE {
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 1em;
}
FORM, SELECT, INPUT {
    display: inline;
    font-size: 1em;
    margin: 0.1em;
}
SELECT, INPUT {
    color: #666666;
}
TEXTAREA {
    display: block;
    margin: auto;
    width: 95%;
}
input:focus, select:focus, textarea:focus {
}
FIELDSET {
    border: 1px solid #E2E2E2;
    margin: 10px;
    padding: 0.5em;
}
LEGEND {
    color: #7F7F7F;
    font-weight: bold;
    padding: 0.3em;
}
LABEL, h4.optionName {
    line-height: 1.25em;
    padding: 0.1em;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
    font-size: 0.95em;
    margin: 0.2em 0.5em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
    float: left;
}
LABEL.inputLabel {
    float: left;
    width: 10em;
}
LABEL.inputLabelPayment {
    float: left;
    width: 15em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
    float: left;
    width: 12em;
}
P, ADDRESS {
    padding: 0.5em 0.5em 0.5em 0;
}
ADDRESS {
    font-style: normal;
}
.clearBoth {
    clear: both;
}
HR {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #B6C2DA;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.sideBoxContent HR {
    border-bottom: 1px solid #F7F7F7;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
    border: 1px solid #000000;
    line-height: 1.8em;
    padding: 0.2em;
}
.messageStackWarning, .messageStackError {
    background-color: #D80000;
    color: #FFFFFF;
}
.messageStackSuccess {
    background-color: #99FF99;
    color: #000000;
}
.messageStackCaution {
    background-color: #FFFF66;
    color: #000000;
}
#mainWrapper {
    text-align: left;
    vertical-align: top;
}
#contentMainWrapper {
    margin: 0;
}
#headerpic img {
    display: block;
}
#logotop_nz {
    height: 100px;
    margin: 0;
    padding: 0;
    position: relative;
     background: #000;
border-radius: 0 0 10px 10px;
}
#logotop_nz img {
    border: 0 none;
    margin-top: 6px;
}
#contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {
    margin: 0;
    padding: 0;
}
#headerWrapper_nz {
   
    height: 145px;
    position: relative;
}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
    margin: auto;
}
#sendSpendWrapper {
    border: 1px solid #CACACA;
    float: right;
    margin: 0 0 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #csNotifications, #navEZPagesTOCWrapper {
    margin: 10px 0;
    width: 46%;
}
.wrapperAttribsOptions {
    margin: 0.3em 0;
}
#navMainWrapper_nz {
    color: #FFFFFF;
    position: absolute;
    right: 8px;
    top: 8px;
}
#navMainWrapper_nz a:link, #navMainWrapper_nz a:visited {
    color: #EDB476;
    text-decoration: none;
}
#navMainWrapper_nz a:hover {
}
#headerContent {
}
#headerContent #logoimg {
    border: 0 none;
    left: 30px;
    position: relative;
    top: 25px;
}
#nameWrapper {
    padding: 25px 0 10px 30px;
}
#nameWrapper a, #nameWrapper a:visited {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: normal;
    text-decoration: none;
}
#taglineWrapper {
    color: #FFFFFF;
    font-size: 20px;
    margin-top: -30px;
    padding: 10px 0 10px 60px;
}
#navCurrenciesWrapper_nz {
    color: #3D4041;
    padding: 0;
    position: absolute;
    right: 250px;
}
#navCurrenciesWrapper_nz .nav_language {
    float: left;
    margin-top: 9px;
    padding: 0 15px 3px 0;
}
#navCurrenciesWrapper_nz .nav_currencies {
    float: left;
    margin-top: 9px;
    padding: 0 15px;
}
#navCurrenciesWrapper_nz form {
    margin: 0;
    padding: 0;
}
#navCurrenciesWrapper_nz select, #navCurrenciesWrapper_nz input {
    margin: 0;
    padding: 0;
}
#navCurrenciesWrapper_nz .carthead {
    float: left;
    margin-top: 9px;
    padding: 3px 0 2px 10px;
}
.bulletcart {
    margin-left: 3px;
    margin-top: 3px;
    padding: 10px 0 6px 30px;
}
#navCurrenciesWrapper_nz img {
    border: 0 none;
    margin: 0;
}
#navEZPagesTop_nz {
    color: #515151;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 10px;
    text-align: left;
}
#navEZPagesTop_nz a:link, #navEZPagesTop_nz a:visited {
    background-position: right center;
    background-repeat: no-repeat;
    color: #000;
    display: block;
	margin: 0 10px;
    font-family: Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
    white-space: nowrap;
}
#navEZPagesTop_nz ul {
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}
#navEZPagesTop_nz ul li {
    float: left;
    padding: 0;
}
#navEZPagesTop_nz a:hover {
    color:#FF0303;
}

.currencies {
    float: right;
    margin-top: 50px;
}
#sportshoe_topmenu_nz {
    height:44px;
    margin-bottom: 1px;

    padding-left: 5px;
    position: relative;
    background: #FFF;
    border-bottom: 1px solid#C3C3C3;
}
#indexDefaultMainContent {
    margin: 0;
    padding-left: 0;
}
#indexDefaultMainContent p {
    margin: 0;
    padding-bottom: 10px;
}
#navMainSearch {
    margin: 0 5px 0 0;
    position: absolute;
    right: 0;
    top: 32px;
}
#navMainSearch input {
    font-size: 10px;
}
#categoryDescription {
    margin-left: 5px;
}
.navSplitPagesResult {
    font-size: 0.9em;
    margin: 0.5em;
}
.navSplitPagesLinks {
    font-size: 0.9em;
    margin: 0.5em;
}
.navNextPrevCounter {
    font-size: 0.9em;
    margin: 0;
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0.2em;
    white-space: nowrap;
}
#navMainWrapper_nz, #navSuppWrapper, #navCatTabsWrapper {
    font-weight: normal;
    height: 1%;
    margin: 0;
    width: 100%;
}
#footerhsy_nz a:link, #footerhsy_nz a:visited {
    color: #090909;
    text-decoration: none;
}
#footerhsy_nz a:hover {
    text-decoration: underline;
}
#footerhsy_nz {
    background: none repeat scroll 0 0 #FFF;
margin: auto;
padding-top: 0;
border: 1px solid #000;
}
#footershadow_nz {
    background-position: right center;
    height: 16px;
}
#navMain_nz {
    padding-right: 0;
}
#navMain_nz ul, #navSupp ul {
    line-height: 16px;
    list-style-type: none;
    margin: 0;
    padding: 2px 0;
    text-align: center;
}
#navSupp ul {
    line-height: 15px;
    padding: 0 0 3px;
}
#navMain_nz ul li, #navSupp ul li, #navCatTabs ul li {
    display: inline;
}
#navMain_nz ul li a {
    margin: 0;
    padding: 0 0 0 10px;
    text-decoration: none;
    white-space: nowrap;
}
#navSupp ul li a {
    margin: 0;
    padding: 0 2px;
    text-decoration: none;
    white-space: nowrap;
}
#navCatTabs ul li a {
    margin: 0;
    padding: 0 15px 0 0;
    text-decoration: none;
    white-space: nowrap;
}
#navCatTabs ul {
    line-height: 18px;
    list-style-type: none;
    margin: 0;
    padding: 5px 0;
    text-align: left;
}
#headerWrapper_nz #navMain_nz ul li {
}
#navEZPagesTOCWrapper {
    border: 1px solid #DFDFDF;
    float: right;
    font-weight: bold;
    height: 1%;
}
#navEZPagesTOC ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}
#navEZPagesTOC ul li {
    white-space: nowrap;
}
#navEZPagesTOC ul li a {
    margin: 0;
    padding: 0 0.5em;
}
#navCategoryIcon, .buttonRow {
    margin: 0.5em;
}
#indexProductListCatDescription {
    margin: 5px 0 10px;
}
.categoryImg {
    margin: 0 0 5px;
}
#navBreadCrumb {
    border-bottom: 1px solid #EFEFEF;
    margin: 3px 8px 10px;
    padding: 0 0 5px;
}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
    vertical-align: top;
}
#whatsNew img {
}
#productAdditionalImages img {
}
#specialsDefault img {
}
#whatsNew {
    padding-left: 0;
}
#gvFaqDefaultMainContent {
    padding-left: 10px;
}
#indexProductList {
    margin: 10px;
}
#productGeneral {
    margin: 10px;
}
#featuredProducts img {
}
#cartInstructionsDisplay {
    margin-left: 10px;
}
.important {
    margin-left: 10px;
}
#productAdditionalImages {
    clear: both;
}
#productDescription, .shippingEstimatorWrapper {
    padding: 0.5em;
}
.alert {
    color: #D80000;
    font-size: 0.9em;
    margin-left: 0.1em;
}
.advisory {
}
.important {
    font-size: 1.1em;
}
.notice {
}
.rating {
}
.gvBal {
    float: right;
}
#bannerSix, #bannerFour {
    clear: both;
    padding: 0.8em;
}
#bannerTwo, #bannerThree, #bannerOne {
    clear: both;
    margin: 0;
    padding: 0;
}
#bannerFive_nz {
    padding: 0 0.8em 0.8em;
}
#bannerSix {
    background-color: #F2F2F2;
}
#bannerTwo img, #bannerOne img, #bannerThree img {
    vertical-align: bottom;
}
.smallText, #siteinfoLegal_nz, #siteinfoCredits, #siteinfoStatus, #siteinfoIP_nz {
    font-size: 0.9em;
    padding-bottom: 6px;
}
#siteinfoLegal_nz, #siteinfoCredits, #siteinfoStatus, #siteinfoIP_nz {
}
#cartAdd {
    border: 1px solid #E2E2E2;
    clear: both;
    float: left;
    margin: 1em 10px 1em 0;
    padding: 1em;
    text-align: left;
    width: 335px;
	overflow:hidden
}
.cartTableHeading TH {
}
.cartTableHeading, #cartSubTotal {
    background-color: #E6E6E6;
    height: 2.2em;
}
#cartSubTotal {
    border-top: 1px solid #D0D0D0;
    font-weight: bold;
    line-height: 2.2em;
    padding-right: 2.5em;
    text-align: right;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
    padding: 0.5em 0;
}
.cartUnitDisplay, .cartTotalDisplay {
    padding-right: 0.2em;
    text-align: right;
}
#scUpdateQuantity {
    width: 2em;
}
.cartQuantity {
    width: 4.7em;
}
.cartNewItem {
    color: #828282;
    position: relative;
}
.cartOldItem {
    color: #828282;
    position: relative;
}
.cartBoxTotal {
    font-weight: bold;
    text-align: right;
}
.cartRemoveItemDisplay {
    width: 3.5em;
}
#cartAttribsList {
    margin-left: 1em;
}
.normalprice, .productSpecialPriceSale {
    color: #5D6465;
    text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
    color: #C12910;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
    list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
    margin: 0;
    padding: 0.2em 0;
}
.totalBox {
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
}
.lineTitle, .amount {
    padding: 0.2em;
    text-align: right;
}
.amount {
    width: 5.5em;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
    margin: 0 20px 10px 0;
}
#productMainImage a:link {
    text-decoration: none;
}
#productAdditionalImages a:link {
    text-decoration: none;
}
#productMainImage img {
}
.categoryIcon {
}
#cartImage {
    margin: 0.5em 1em;
}
.attribImg {
    margin: 0.3em 0;
    width: 20%;
}
.attributesComments {
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
    margin: 1em 0;
}
.centerBoxContents {
    padding: 0 5px 5px;
}
h3.itemTitle a:link, h3.itemTitle a:visited {
    text-decoration: none;
}
h3.itemTitle a:hover {
    text-decoration: underline;
}
#navColumnOne, #navColumnTwo {
}
.centerColumn {
    padding: 0 8px;
}
.centerColumn p {
    margin: 0;
}
#indexDefaultHeading {
    margin: 0;
    padding: 0;
}
#indexDefault {
    margin-top: 0;
}
#loginDefault {
    padding-left: 15px;
}
h2.centerBoxHeading {
    border-bottom: 1px solid #758780;
    color: #999999;
    font: bold 16px arial,sans-serif;
    margin: 0;
    padding-bottom: 7px;
    padding-left: 18px;
    padding-top: 7px;
    text-align: left;
}
h1.centerBoxHeading {
    border-bottom: 1px solid #758780;
    color: #999999;
    font: bold 16px arial,sans-serif;
    margin: 0;
    padding-bottom: 7px;
    padding-left: 18px;
    padding-top: 7px;
    text-align: left;
}
h2.greeting {
    margin-top: 13px;
}
.productListing-rowheading, TR.tableHeading {
    font: bold 13px tahoma,arial,sans-serif;
    height: 30px;
    margin: 0 0 0 10px;
}

.center_item {
    border: 1px dashed #E1E1E1;
    height: 281px;
    margin: auto;
    overflow: hidden;
    padding: 5px;
    width: auto;
    border-radius: 20px 20px 20px 20px;
}
.centerBoxWrapper, .tabTable {
    height: 1%;
    line-height: 1.4;
    margin-bottom: 1em;
    padding: 0;
}
.centerBoxWrapper {
    margin-top: 0;
}
.sideBoxContent {
    padding: 5px 10px 15px;
}
.sideBoxContentItem {
    margin-bottom: 10px;
}
.sideBoxContent ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sideBoxContent ul li {
    background: url("../images/li_underline.gif") repeat-x scroll left bottom transparent;
    padding: 2px 0 4px;
}
.leftBoxContainer {
    margin-bottom: 6px;
    margin-top: 0;
}
.rightBoxContainer {
    background-color: #F7F7F7;
    margin-bottom: 6px;
    margin-top: 0;
}
#navColumnOneWrapper {
    color: #634E40;
    margin: 0;
}
#navColumnTwoWrapper {
    color: #634E40;
    margin: 0;
}
.leftBoxContainer a:link, .leftBoxContainer a:visited, .rightBoxContainer a:link, .rightBoxContainer a:visited {
    color: #333;
    font-size: 12px;
    line-height: 25px;
    padding-left: 9px;
    text-decoration: none;
}
.leftBoxContainer a:hover, .rightBoxContainer a:hover {
}
#categories {
}
#categoriesHeading {
}
.category-top, .category-links {
    background-image: url("../images/list-marker.gif");
    background-position: left center;
    background-repeat: no-repeat;
}

#navCatTabs {
    background-color: #DFDFDF;
    margin-bottom: 8px;
    padding-left: 12px;
    padding-right: 12px;
}
.dotline {
    background: url("../images/dots.gif") repeat-x scroll 0 0 transparent;
    height: 1px;
    overflow: hidden;
}
.linemargins {
    margin: 0 1px 5px;
}
.maindotline {
    background: url("../images/dots.gif") repeat-x scroll 0 0 transparent;
    height: 1px;
    margin: 7px 1px;
    overflow: hidden;
}
#navCatTabs .category-top, .category-links {
    background-image: none;
}
#navCatTabs a.category-top:link, #navCatTabs a.category-top:visited {
    color: #758780;
    font-weight: normal;
    text-decoration: none;
}
#navCatTabs a.category-top:hover {
    color: #000000;
    text-decoration: none;
}
#informationContent a:link, #informationContent a:visited {
    background-image: url("../images/point.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#moreinformationContent a:link, #moreinformationContent a:visited {
    background-image: url("../images/point.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#ezpagesContent a:link, #ezpagesContent a:visited {
    background-image: url("../images/point.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
.centerBoxContentsNew a, .centerBoxContentsFeatured a, .centerBoxContentsSpecials a {
    font-size: 12px;
    padding-left: 4px;
    padding-right: 4px;
}
.centerBoxContentsNew, .centerBoxContentsFeatured, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch {
    margin-left: -0.1em;
    margin-right: -0.1em;
}
.centerBoxContentsNew, .centerBoxContentsFeatured, .centerBoxContentsSpecials {
    font-size: 15px;
}
.rightBoxHeading, .leftBoxHeading {
}
h3.rightBoxHeading, h3.leftBoxHeading {
    margin: 0;
}
h3 label {
    font-size: 1em;
}
h3.rightBoxHeading, h3.leftBoxHeading {
    background-image: url("../images/heading-bg.gif");
    background-position: 8px 9px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #758780;
    color: #999999;
    font: bold 14px arial,sans-serif;
    padding-bottom: 6px;
    padding-left: 23px;
    padding-top: 6px;
    text-align: left;
}
#navColumnOneWrapper h3.leftBoxHeading a:link, #navColumnOneWrapper h3.leftBoxHeading a:visited {
    color: #999999;
    font-size: 14px;
    font-weight: bold;
    padding-left: 2px;
}
#navColumnTwoWrapper h3.rightBoxHeading a:link, #navColumnTwoWrapper h3.rightBoxHeading a:visited {
    color: #999999;
    font-size: 14px;
    font-weight: bold;
    padding-left: 2px;
}
#navColumnOneWrapper h3.leftBoxHeading a:hover, #navColumnTwoWrapper h3.rightBoxHeading a:hover {
    color: #000000;
}
#search {
}
#search input {
    font-size: 11px;
}
#manufacturers {
}
.productListing-rowheading a {
}
.productListing-data a:link, .productListing-data a:visited {
}
.productListing-data a:hover {
}
.productListing-data img {
    margin: 8px;
    padding: 0;
}
.listingProductImage {
    margin: 8px;
    padding: 0;
}
.productListing-data {
    border-top: 1px solid #EFEFEF;
    padding: 5px;
}
.productListing-even {
}
.productListing-odd {
}
#productDetailsList, #productDetailsList li {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}
#authorLink {
    font-size: 0.9em;
    text-align: center;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navNextPrevWrapperTop, #navNextPrevWrapperBottom, #navEZPageNextPrev, #bannerFour, #bannerFive_nz, #bannerSix, #siteinfoLegal_nz, #siteinfoCredits, #siteinfoStatus, #siteinfoIP_nz, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
    text-align: center;
}
#navCatTabsWrapper {
    text-align: left;
}
.navNextPrevWrapper {
    clear: both;
    margin-bottom: 15px;
}
#bestsellers .wrapper {
    margin: 0 0 0 1.5em;
}
#bestsellers ol {
    margin: 0;
    padding: 0;
}
#bestsellers li {
    margin: 0 0 0.3em;
    padding: 0;
}
#bannerboxHeading {
}
#upProductsHeading {
    text-align: left;
}
#upDateHeading {
    text-align: right;
}
.back {
    float: left;
}
.back1 {
    float: right;
}
.forward {
    float: right;
}
.bold {
    font-weight: bold;
}
.rowOdd {
    background-color: #FFFFFF;
    height: 1.5em;
    vertical-align: top;
}
.rowEven {
    background-color: #F8F8F8;
    height: 1.5em;
    vertical-align: top;
}
CAPTION {
}
#myAccountGen li, #myAccountNotify li {
    margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
    text-align: right;
    width: 20%;
}
.accountQuantityDisplay {
    vertical-align: top;
    width: 10%;
}
#siteMapList {
    float: right;
    width: 90%;
}
.ratingRow {
    margin: 1em 0 1.5em;
}
LABEL#textAreaReviews {
    font-weight: normal;
    margin: 1em 0;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp {
    background-color: #FFFFFF;
}
.hiddenField {
    display: none;
}
.visibleField {
    display: inline;
}
#infoShoppingCart {
    background-color: #FFFFFF;
    background-image: none;
}
a.productListing-heading:link {
    text-decoration: none;
}
.orderHistList {
    margin: 5px 5px 5px 15px;
    padding: 0;
}
#orderhistoryContent .orderHistList li a:link, #orderhistoryContent .orderHistList li a:visited {
    margin: 0;
    padding: 0;
}
#bestsellersContent {
    margin: 0 0 0 10px;
}
#bestsellersContent li a:link, #bestsellersContent li a:visited {
    margin: 0;
    padding: 0;
}
.cartBoxCheckout a:link, .cartBoxCheckout a:visited {
    margin: 0;
    padding: 0;
}
.searchinput {
    background: url("../images/search-bg.gif") no-repeat scroll left top transparent;
    float: left;
    height: 21px;
    margin-right: 2px;
    padding: 2px 3px 0;
}
.header-search {
    margin: 0;
    position: absolute;
    right: 7px;
    top: 6px;
}
.header-search input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #696969;
    margin: 0;
    padding-left: 1px;
    vertical-align: middle;
}
.header-search form {
    float: left;
}
.header-search input:focus {
}
.product-info-main {
    clear: both;
}
.product-info-left {
    float: left;
    width: 320px;
}
.product-info-right {
    float: right;
    width: 370px;
}
#indexCategoriesMainContent {
    margin-top: 4px;
}
#indexDefaultMainContent {
    margin-top: 4px;
}
.mainlink {
    background: url("../images/mainpoint.gif") no-repeat scroll 0 50% transparent;
    margin-left: 3px;
    margin-top: 3px;
    padding: 0 0 0 11px;
}
#logotop_nz img {
    padding-left: 12px;
}